/***********************************************************************************************/
img {
    border: none
    }
body {
    text-align: center;
    font-family: Arial;
    margin: 0;
    padding: 0;
    background-color: #333;
    font-size: 8px
    }
/********** container *****************************************************************************/
#container {
    position: relative;
    margin: 0 auto;
    width: 980px;
    background-color: #fff
    }
/*********** entete ********************************************************************************/
#entete {
    position: absolute;
    width: 980px;
    height: 100px;
    margin: 0;
    padding: 0;
    background-image: url(images/entete.jpg);
    top: 0;
    left: 0
    }
#blok {
    border: 1px solid #36c;
    margin: 200px 0 0
    }
#blok h1 {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 2px;
    margin: 0;
    color: #FFF;
    background-color: #36c
    }
#blok p {
    font-size: 10px
    }
#blok p img {
    padding: 1px;
    margin: 0;
    line-height: 25px
    }
#flag {
    position: absolute;
    margin: 0;
    padding: 0;
    left: 750px;
    top: 10px
    }
/********************* menu ****************************************************************/
#menu {
    position: absolute;
    width: 980px;
    top: 100px;
    margin: 0;
    padding: 0;
    left: 0;
    background-position: center
    }
/********************* data ****************************************************************/
#data {
    position: relative;
    width: 980px;
    top: 150px;
    margin: 0;
    padding: 0;
    background-color: #fff
    }
/********************* col1 ****************************************************************/
#col1 {
    position: relative;
    float: left;
    width: 180px;
    margin: 0;
    padding: 10px
    }
/********************* col2 ****************************************************************/
#col2 {
    position: relative;
    float: left;
    width: 560px;
    margin: 0;
    padding: 10px
    }
/********************* col3 ****************************************************************/
#col3 {
    position: relative;
    float: left;
    width: 180px;
    margin: 0;
    padding: 0
    }
#col3 p {
    font-size: 10px;
    font-weight: normal;
    text-align: left;
    padding: 2px;
    margin: 0;
    color: #000
    }
/********************* bando bas ****************************************************************/
#bandobas {
    position: relative;
    clear: both;
    width: 980px;
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 5px;
    background-color: #36c
    }
#entete h1 {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    padding-top: 30px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 330px;
    margin: 0 0 0;
    color: #fff
    }
#entete p {
    font-size: 10px;
    font-weight: normal;
    text-align: left;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 330px;
    margin: 0 0 0;
    color: #fff;
    font-style: italic
    }
#entete a {
    text-decoration: none;
    color: #fff
    }
#entete a:hover {
    color: #fff
    }
#data img {
    margin: 10px
    }
#bandobas ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center
    }
#bandobas ul li {
    display: inline;
    padding: 0 0;
    margin: 0 10px;
    text-align: center
    }
#bandobas a {
    color: #fff;
    padding: 0 10px
    }
#bandobas a:hover {
    color: #36c;
    background-color: #fff;
    padding: 0 10px
    }
/**************************************************************************************************/
h1 {
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 10px;
    margin: 20px 0 0;
    color: #36c
    }
h2 {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 60px;
    margin: 20px 0 0;
    color: #36c;
    background-image: url(images/points.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-color: #36c;
    border-right-color: #36c;
    border-bottom-color: #36c;
    border-left-color: #36c
    }
h3 {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 5px;
    margin: 0;
    color: #36c;
    font-style: italic
    }
h4 {
    font-size: 10px;
    font-weight: normal;
    text-align: left;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 40px;
    margin: 0;
    color: #888;
    font-style: italic;
    background-image: url(images/contact.gif);
    background-repeat: no-repeat;
    background-position: left middle;
    vertical-align: middle
    }
h6 {
    font-size: 9px;
    font-weight: normal;
    text-align: center;
    padding: 0;
    margin: 0;
    color: #000
    }
p {
    font-size: 12px;
    font-weight: normal;
    text-align: justify;
    padding: 10px;
    margin: 0;
    color: #000
    }
a {
    text-decoration: none;
    color: #444
    }
a:hover {
    color: #888
    }
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    color: #000
    }
li {
    margin: 0;
    padding: 0 0 0 20px
    }
table {
    width: 100%;
    /*	vertical-align:top;*/
    }
tr {
    font-size: 10px;
    font-weight: normal;
    /*	text-align: center;*/
    /*	padding: 5px;*/
    padding: 0;
    margin: 0;
    /*	vertical-align:top;*/
    }
td {
    vertical-align: top;
    text-align: center
    }
#data td img {
    padding: 1px;
    margin: 0
    }
.fondtablo {
    background-color: #eee;
    padding-top: 2px;
    padding-right: 0;
    padding-bottom: 2px;
    padding-left: 0;
    width: 10px
    }